@media screen and (max-width: 768px) {
    body {
        padding: 0 40px;
        background: url("../img/background-responsive.png");
    }
    
    header {
        margin-bottom: 80px;
    }

    header img {
        margin-left: -10px;
        height: 150px;
    }

    header i {
        font-size: 70px;
        color: #c0a0b2;
        padding: 40px;
        visibility: visible;
        margin-right: 200px;
        float: right;
    }

    #dropdown {
        width: 90px;
        margin-left: 10px;
        z-index: 9999;
    }
    #dropdown ul li a {
        color: #23082e;
    }
    .slider {
        margin-top: 150px;
        margin-left: 25px;
    }

    .blog-slider {
        width: 500px;
        height: 500px;
    }

    .blog-slider__img {
        position: relative;
        width: 60%;
        height: 60%;
        margin: 80px;
        margin-left: 10px;
    }

    .blog-slider__code{
        color: #bb8ee8;
        font-style: italic;
        margin-bottom: 25px;
        font-weight: 600;
        margin-left: -80px;
        margin-top: 20px;
    }

    .blog-slider__title {
        margin-left: -80px;
        margin-top: 20px;
        margin-bottom: -7pxs;
        font-size: 20px;
    }

    .blog-slider__text {
        position: relative;
        margin-left: -80px;
        margin-right: 10px;
        font-size: 90%;
    }

    footer {
    margin-top: 60px;
    }

    footer a.button {
        padding: 40px;
        margin-left: 190px;
    }

    a.button {
        font-size: 22px;
    }

    .blog-slider__img {
        background-color: none;
    }

    footer ul {
        margin-left: 150px;
    }
    


@media screen and (max-width: 468px) {
    body {
        background: url("../img/background-aboutt.png");
        background-size: cover;
        background-position: center;
    }

    header {
        margin-bottom: 80px;
    }

    header img {
        margin-left: -10px;
        height: 140px;
    }

    header i {s
        font-size: 60px;
        color: #c0a0b2;
        padding: 40px;
        visibility: visible;
        margin-right: 200px;
        float: right;
    }

    #dropdown {
        width: 100%;
        margin-left: -50px;
        z-index: 9999;

    }
    #dropdown ul li a {
        color: #23082e;
        font-weight: 400;
    }

    .blog-slider__item {
        display: inline-block;
        align-items: center;
    }

    .slider {
        padding-top: 10px;
        margin-top: 100px;
        margin-left: 5px;
    }

    .blog-slider {
        margin-top: 20px;
        width: 300px;
        height: 580px;
    }

    .blog-slider__img {
        width: 95%;
        height: 45%;
        margin-left: 5px;
        transform: translatesX(60px);
        transform: translateY(-140px);

    }

    .blog-slider__pagination {
        transform: translateY(-20%);
    }

    .blog-slider__code{
        color: #bb8ee8;
        font-size:  24px;
        font-style: italic;
        font-weight: 600;
        margin-left: 70px;
        margin-top: 20px;
    }

    .blog-slider__content{
        margin-top: -180px;
    }

    .blog-slider__title {
        margin-top: 5px;
        margin-left: 70px;
        margin-bottom: -7px;
        font-size: 16px;
        font-weight: 1200;
    }

    .blog-slider__text {
        width: 200px;
        margin-left: 70px;
        margin-top: 17px;
        margin-right: 10px;
        font-size: 90%;
        font-weight: 400;
        color: #80709c;
    }

    footer {
    margin-top: 60px;
    }

    footer a.button {
        padding: 40px;
        margin-left: 20px;
    }

    a.button {
        font-size: 22px;
    }

    .blog-slider__img {
        background-color: none;
    }

    footer ul {
        margin-left: 65px;
    }

    footer p {
        font-size: 9px;
    }



@media screen and (max-width: 400px) {
    body {
        padding: 0 40px;
        background: url("../img/background-responsive.png");
    }
    
    header {
        margin-bottom: 80px;
    }

    header img {
        margin-left: -10px;
        height: 140px;
    }

    header i {
        font-size: 60px;
        color: #c0a0b2;
        padding: 40px;
        visibility: visible;
        margin-right: 200px;
        float: right;
    }

    #dropdown {
        width: 100%;
        margin-left: -45px;
        z-index: 9999;
    }
    #dropdown ul li a {
        color: #23082e;
    }

    .blog-slider__item {
    display: inline-block;
    align-items: center;
    }

    .slider {
        padding-top: 10px;
        margin-top: 80px;
        margin-left: 20px;
    }

    .blog-slider {
        margin-top: 20px;
        width: 300px;
        height: 580px;
    }

    .blog-slider__img {
        width: 70%;
        height: 40%;
        margin-left: 35px;
        transform: translatesX(90px);
        transform: translateY(-140px);

    }

    .blog-slider__code{
       display: none;
    }

    .blog-slider__content{
        margin-top: -180px;
    }

    .blog-slider__title {
        margin-top: ;
        margin-left: 70px;
        margin-bottom: -7pxs;
        font-size: 16px;
        font-weight: 1200;
    }

    .blog-slider__text {
        width: 200px;
        margin-left: 70px;
        margin-right: 10px;
        font-size: 90%;
        font-weight: 500;
        color: #1b0330;
    }

    footer {
    margin-top: 60px;
    }

    footer a.button {
        padding: 40px;
        margin-left: 20px;
    }

    a.button {
        font-size: 22px;
    }

    .blog-slider__img {
        background-color: none;
    }

    footer ul {
        margin-left: 80px;
    }